// Fixes old bbstyle-styles to fit the new layout and bootstrap.
body {
    &.responsive-layout {
        // Full width for main board container
        > div[align="center"] {
            > table {
                width: 100%;
            }
        }

        table {
            width: 100%;
        }

        // Disable align attribute of all divs
        div[align="center"] {
            text-align: left;
        }
    }

    // Disable align attributes of certain divs
    .editor div {
        text-align: left;
    }
}

// Posts
tr[username] {
    position: relative;
}

// Edit post note
.editnote {
    font-size: 0.75rem !important;

    * {
        font-size: 0.75rem !important;
    }
}
